<!ENTITY window.title             "Sumário da mensagem">
<!ENTITY selectedmessages.label   "Mensagens seleciondas">
<!ENTITY archiveButton.label      "Arquivar">
<!ENTITY deleteButton.label       "Eliminar">